Welcome to Assassin's Creed Wiki! Log in and join the community.

User:Soranin/common.css: Difference between revisions

From the Assassin's Creed Wiki
Jump to navigation Jump to search
imported>Soranin
mNo edit summary
imported>Soranin
m Blanked the page
 
(3 intermediate revisions by the same user not shown)
Line 1: Line 1:
.WikiaMainContent a.new,
 
.WikiaMainContent a.new:visited {
      color:#ffb7b7!important;
}
.WikiaMainContent a.new:link {
      color:#cc9800!important;
}
.mainpage-wrap a:link {
    color:#cc9800!important;
}

Latest revision as of 02:14, 21 May 2024